<?php

/**
* @package Clients
*/
class Reports_menu extends NE_MenuHook
{
    function Reports_menu(&$user, &$customer, &$tpl)
    {
        parent::NE_MenuHook($user, $customer, $tpl);

        //Reports
       $menuItem = new NE_MenuItem($this->user->lang('Reports'),"index.php?fuse=reports&amp;view=ViewReport");
       $menuItem->addViews("ViewViewReport");
       $menuItem->addPermissions("reports_view");
       $this->addItem($menuItem);

    }
}

?>
